### Method

# EDataBook BookBackendSExp match_vcard

#### Declaration [src]

    gboolean
    e_book_backend_sexp_match_vcard (
      EBookBackendSExp* sexp,
      const gchar* vcard
    )

#### Description [src]

Checks if `vcard` matches `sexp`.

#### Parameters

`vcard`

  Type: `const gchar*`

  A vCard string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the vCard matches, `FALSE` otherwise.